[Log]
size=2
maxcount=50
level=0

[Login]
password=posoperator@freemud.cn
stationId=99
operatorId=99

[CommFiles]
store=fmwm/press/fm.store.info
mates=fmwm/press/fm.mates.info
props=fmwm/press/fm.products.property.info
bill=fmwm/press/trans/vivipos.order.info
vivipath=fmwm/log
refund=fmwm/press/vivipos.refund.info
till=fmwm/press/trans/vivipos.money.info

[Udp]
port=56565

[FmServer]
proxy=0
url=http://wmpos.sandload.cn/api
host=
port=

[DbServer11]
url=http://www.ftrend.cn:8010/webservice/ftrendws.asmx/FMJsonInterfaceByDefault

[Custom]
autoconfirm=0
btnComplete=1
operator=0
notifyAcceptTimer=5
showCancel=0
storeIdPrefix=

[Color]
bdwm="rgb(253, 49, 80)"
mtwm="rgb(254, 162, 39)"
eleme="rgb(25, 147, 228)"
fmwd="rgb(126, 224, 83)"

[StoreInfo]
businessDate=2017-07-31
matesId=CN001
partnerId=1684
posId=1001
storeId=pos_bft_SH002
operatorId=001

[POSServer]
serverIp=192.168.0.102
storeName=避风塘(金玉兰店)
localPrinterPort=/dev/ttyS1
localPrinterBaud=19200